{

	//AI与状态机参数检测

    "AbilityName" : "TestPlayer_Ability_Tianheng_71",

    "AbilityStacking": "Unique",



    "OnAbilityStart":

    [

        {  

            "$type" : "MoleMole.FireEffect",

            "EffectPattern" : "Eff_Avatar_LevelUp_01",

            "Target" : "Self",

            "Predicates" :

            [

                {

                    "$type": "MoleMole.ByAIParam",

                    "Target": "Self",

                    "ParamName": "ActionMode",

                    "CompareType": "Equal",

                    "IntParamValue": 1

                }

            ]

        },

        {  

            "$type" : "MoleMole.FireEffect",

            "EffectPattern" : "Eff_Avatar_LevelUp_02",

            "Target" : "Self",

            "Predicates" :

            [

                {

                    "$type": "MoleMole.ByAIParam",

                    "Target": "Self",

                    "ParamName": "ActionMode",

                    "CompareType": "Equal",

                    "IntParamValue": 0

                }

            ]

        },

    ]

}